<div class="title">{{title}}</div>
<div *ngFor="let result of results">
    <mat-card class="detail-card">
        <mat-card-content>
            {{result.sentence}}
            <mat-chip-list>
                <mat-chip>positive: {{result.positive}}</mat-chip>
                <mat-chip>negative: {{result.negative}}</mat-chip>
                <mat-chip>neutral: {{result.neutral}}</mat-chip>
                <mat-chip>mixed: {{result.mixed}}</mat-chip>
            </mat-chip-list>
        </mat-card-content>
    </mat-card>
</div>